
Quantification tool - Feature #339

Make the version 1.0 ready for download

01/28/2013 06:30 PM - Ricardo Memoria

Status: Rejected Start date: 03/07/2013

Priority: Normal Due date: 03/08/2013

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Make the QuanTB version 1 ready for download from the Internet.

Upload package to a public available site in etbmanager.org;

Generate download and installation instructions;

History

#1 - 03/28/2013 12:14 PM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 04/26/2013 11:20 AM - Ricardo Memoria

- Target version changed from Version 1.0 to Version 2.0

Moved to the next version (or maybe next release)

#3 - 08/09/2013 11:48 AM - Luis Gustavo do Valle Bastos

- Status changed from In Progress to Rejected

It isn't an issue for IT programmer but for the MSH Editorial team put the latest version available on website for download.
